<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>Un formulaire</title>
	<meta name="description" content="Une super leçon">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/global.css">
</head>

<body>
	<div class="container">

		<!-- start form -->
		<form action="" data-form novalidate>

			<div class="form-group m-col-6">
				<input type="text" name="prenom" id="prenom" data-default="Votre prénom" value="" required>
				<label for="prenom">Prénom</label>
			</div>

			<div class="form-group m-col-6">
				<input type="text" name="nom" id="nom" data-default="Votre nom" value="" required>
				<label for="nom">Nom</label>
			</div>

			<div class="form-group">
				<textarea name="message" id="message" maxlength="" required></textarea>
				<label for="message">Message</label>
			</div>

			<div class="form-group">
				<input type="submit" value="Valider">
			</div>

		</form>
		<!-- end form -->

	</div>
	
	</div>

	<script src="js/production.js"></script>
</body>

</html>